/* Created by Artisteer v4.0.0.58475 */

.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.tde_textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.tde_header
{
   z-index: 1;
}

.tde_hmenu>li, .tde_hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.tde_hmenu, ul.tde_hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
ul.tde_hmenu>li:first-child {
   padding-right:2px;
}

ul.tde_hmenu ul{
   background-color: #A034D5 !important;
}

.tde_content-layout, .tde_content-layout-row, .tde_layout-cell 
{
   display: block;
   zoom: 1;
}
.tde_layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.tde_search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.tde_search div>input[type="text"]
{
   width: 100%;
}

* html form.tde_search>input[type="text"] 
{
   margin :0;
}

.tde_postheadericons span{
   zoom: 1;
}
.tde_postcontent {
   height: 1%;
}

.tde_postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.tde_content 
{
   width: auto;
   float:none;
}

